[vdr] [PATCH] RGB/PAL over VGA at variable frame rate

Thomas Hilber vdr at toh.cx
Thu Aug 14 15:34:35 CEST 2008


On Thu, Aug 14, 2008 at 02:22:46PM +0100, Gavin Hamill wrote:
> [1] root at rgb:~# apt-get install xserver-xorg xserver-xorg-core
> The following packages have unmet dependencies.
>   xserver-xorg: Depends: x11-xkb-utils but it is not going to be
> installed
>                   PreDepends: x11-common (>= 1:7.3+3) but it is not
> going to be installed
>   xserver-xorg-core: Depends: libfontenc1 but it is not going to be
> installed
>                      Depends: libxau6 but it is not going to be
> installed
>                      Depends: libxdmcp6 but it is not going to be
> installed
>                      Depends: libxfont1 (>= 1:1.2.9) but it is not going
> to be installed
>                      Depends: x11-common (>= 1:7.0.0) but it is not
> going to be installed
> 
> All the Depends: packages are /already/ installed and meet those version
> requirements!

may be a forced purge/uninstall and reinstall of consistent Debian packages
would help?

> Are you suggesting to provide a tarball that I can 'tar xzf' into a
> freshly-formatted root partition (then run grub) ?

right. I would prepare it the next hours leave you a message with
the URL where to download.

Cheers
   Thomas




More information about the vdr mailing list